

* {
  font-family: 'Raleway', sans-serif;
}

.raleway {
  font-family: 'Raleway', sans-serif;
}

.newfont {
  font-family: 'Noto Serif Display', serif;
}




nav ul li {
  font-family: 'Raleway', sans-serif;
}

.font-raleway {
   font-family: 'Raleway', sans-serif;
}

.accordion {
  font-family: 'Raleway', sans-serif;
}

/**
{font-family: 'Spectral', serif;}*/


.background-test2 {
  background-image: url(https://images.unsplash.com/photo-1577080824657-de7ec3da0905?ixid=MnwxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHx8&ixlib=rb-1.2.1&auto=format&fit=crop&w=2626&q=80);
}

.background-test2 {
  height: 800px;
  width: auto;
  opacity: .9;
}

.borderrounded {
  border-radius: 25px;
   border: 1px solid #E6EEFB;
   padding: 20px;
   width: 1000px;
   height: 570px;

}

.jumbotron-2 {
  /*background-color: #B9B4D9;
  height: 300px;*/
  background-color: #cfc7f8;
  background-image: linear-gradient(315deg, #cfc7f8 0%, #ebbba7 74%);

}

/*.jumbotron-3 {
  background-image: url(https://images.unsplash.com/photo-1556139943-4bdca53adf1e?ixlib=rb-1.2.1&ixid=MnwxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHx8&auto=format&fit=crop&w=687&q=80);
}*/

.jumbotron-3 {
  height: 600px;
}

.footer-basic {
  padding:40px 0;
  background-color:#ffffff;
  color:#4b4c4d;
}

.footer-basic ul {
  padding:0;
  list-style:none;
  text-align:center;
  font-size:18px;
  line-height:1.6;
  margin-bottom:0;
}

.footer-basic li {
  padding:0 10px;
}

.footer-basic ul a {
  color:inherit;
  text-decoration:none;
  opacity:0.8;
}

.footer-basic ul a:hover {
  opacity:1;
}

.footer-basic .social {
  text-align:center;
  padding-bottom:25px;
}

.footer-basic .social > a {
  font-size:24px;
  width:40px;
  height:40px;
  line-height:40px;
  display:inline-block;
  text-align:center;
  border-radius:50%;
  border:1px solid #ccc;
  margin:0 8px;
  color:inherit;
  opacity:0.75;
}

.footer-basic .social > a:hover {
  opacity:0.9;
}

.footer-basic .copyright {
  margin-top:15px;
  text-align:center;
  font-size:13px;
  color:#aaa;
  margin-bottom:0;
}

@media (min-width: 320px){
  .pict{
    height: 300px;
    text-align: center;
  }
}


@media (min-width: 992px){
  .pict{
    height: 410px;
    width: 410px;
  }
}


/*.container-card {
  background-color: #cfc7f8;
  background-image: linear-gradient(315deg, #cfc7f8 0%, #ebbba7 74%);
}*/

.background-pink {
  background-image: url(https://images.unsplash.com/photo-1580136579585-48a5311ee2f7?ixlib=rb-1.2.1&ixid=MnwxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHx8&auto=format&fit=crop&w=1404&q=80);
  }

.background-pink {
  opacity: .9;
}



/*
@media (min-width: 768px){
  }
*/

